Subject: [bug#75147] [PATCH maintenance] hydra: services: guix-packages-website: Update to 0.3.0-0.e669a5e963.

From: Christopher Baines <[email-masked]>
Date: Wed, 15 Jan 2025 14:12:19 +0000

Luis Felipe <[email-masked]> writes:

> On 11/01/25 23:23, Ludovic Courtès wrote:
>> Hi Luis,
>>
>> [email-masked] skribis:
>>
>>> From: Luis Felipe <[email-masked]>
>>>
>>> * hydra/modules/sysadmin/services.scm (%guix-packages-website): Update
>>> commit, version and hash accordingly.
>>> (guix-packages-website-shepherd-services): Add a new environment
>>> variable "GUIX_PACKAGES_WEBSITE_DOMAIN_NAME".
>> Pushed, thanks!
>>
>> We have yet to deploy it (on bayfront).  Hopefully one of us sysadmins
>> will get around to doing it soon.
>
> Great, thank you very much.

I think I've managed to reconfigure and restart the
guix-packages-website service now, I had to create this directory
manually since I think something was doing mkdir without creating the
hierarchy properly.

/var/lib/guix-packages-website/sys/i18n

Thnaks,

Chris